Bug 118319 - [PATCH] Update mail/dovecot to 1.0.8
Summary: [PATCH] Update mail/dovecot to 1.0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-28 20:40 UTC by Xin LI
Modified: 2007-12-11 19:30 UTC (History)
1 user (show)

See Also:


Attachments
dovecot-1.0.8.diff (1.09 KB, patch)
2007-11-28 20:40 UTC, Xin LI
no flags Details | Diff
smime.p7s (2.16 KB, application/pkcs7-signature)
2007-11-30 00:52 UTC, Robin Breathe
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Xin LI freebsd_committer 2007-11-28 20:40:01 UTC
	This patch updates mail/dovecot to 1.0.8 the latest 1.0.x release.

	Maintainer (robin@isometry.net) cc'ed.
Comment 1 Edwin Groothuis freebsd_committer 2007-11-28 20:40:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->delphij

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2007-11-28 20:40:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Robin Breathe 2007-11-30 00:52:01 UTC
Patch approved.
Thanks once again Xin!

Robin
Comment 4 Xin LI freebsd_committer 2007-11-30 01:34:43 UTC
State Changed
From-To: feedback->open

Patch approved by maintainer, awaiting ports freeze to thaw.
Comment 5 Xin LI freebsd_committer 2007-12-11 19:26:30 UTC
State Changed
From-To: open->closed

Patch applied.
Comment 6 dfilter service freebsd_committer 2007-12-11 19:27:08 UTC
delphij     2007-12-11 19:27:04 UTC

  FreeBSD ports repository

  Modified files:
    mail/dovecot         Makefile distinfo 
  Log:
  Update to 1.0.8.
  
  PR:             ports/118319
  Submitted by:   delphij
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.78      +1 -1      ports/mail/dovecot/Makefile
  1.51      +3 -3      ports/mail/dovecot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"